<!DOCTYPE patchbay>
<patchbay version="0.3.11" name="K6-Bass+System">
 <output-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="system">
   <plug>capture_1</plug>
   <plug>capture_2</plug>
   <plug>capture_3</plug>
   <plug>capture_4</plug>
   <plug>capture_5</plug>
   <plug>capture_6</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Sink" type="jack-audio" name="PulseAudio JACK Sink">
   <plug>front-left</plug>
   <plug>front-right</plug>
  </socket>
  <socket exclusive="off" client="jack_rack" type="jack-audio" name="jack_rack">
   <plug>out_1</plug>
   <plug>out_2</plug>
  </socket>
  <socket exclusive="off" client="jack_rack-01" type="jack-audio" name="jack_rack-01">
   <plug>out_1</plug>
   <plug>out_2</plug>
  </socket>
  <socket exclusive="off" client="bridge-[0-9]+" type="jack-audio" name="bridge-2688">
   <plug>monitor_1</plug>
   <plug>monitor_2</plug>
  </socket>
  <socket exclusive="off" client="zita-at1" type="jack-audio" name="zita-at1">
   <plug>out</plug>
  </socket>
  <socket exclusive="off" client="jack_rack" type="jack-audio" name="jack_rack 2">
   <plug>out_1</plug>
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="Midi Through" type="alsa-midi" name="Midi Through">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket exclusive="off" client="Komplete Audio 6" type="alsa-midi" name="Komplete Audio 6">
   <plug>Komplete Audio 6 MIDI 1</plug>
  </socket>
  <socket exclusive="off" client="JACK Rack" type="alsa-midi" name="JACK Rack">
   <plug>Control</plug>
   <plug>Control</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="system">
   <plug>playback_1</plug>
   <plug>playback_2</plug>
   <plug>playback_3</plug>
   <plug>playback_4</plug>
   <plug>playback_5</plug>
   <plug>playback_6</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Source" type="jack-audio" name="PulseAudio JACK Source">
   <plug>front-left</plug>
   <plug>front-right</plug>
  </socket>
  <socket exclusive="off" client="jack_rack" type="jack-audio" name="jack_rack">
   <plug>in_1</plug>
   <plug>in_2</plug>
  </socket>
  <socket exclusive="off" client="jack_rack-01" type="jack-audio" name="jack_rack-01">
   <plug>in_1</plug>
   <plug>in_2</plug>
  </socket>
  <socket exclusive="off" client="bridge-[0-9]+" type="jack-audio" name="bridge-2688">
   <plug>meter_1</plug>
   <plug>meter_2</plug>
  </socket>
  <socket exclusive="off" client="zita-at1" type="jack-audio" name="zita-at1">
   <plug>in</plug>
  </socket>
  <socket exclusive="off" client="zita-at1" type="jack-midi" name="zita-at1">
   <plug>pitch</plug>
  </socket>
  <socket exclusive="off" client="Midi Through" type="alsa-midi" name="Midi Through">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket exclusive="off" client="Komplete Audio 6" type="alsa-midi" name="Komplete Audio 6">
   <plug>Komplete Audio 6 MIDI 1</plug>
  </socket>
  <socket exclusive="off" client="JACK Rack" type="alsa-midi" name="JACK Rack">
   <plug>Control</plug>
   <plug>Control</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable output="system" input="jack_rack" type="jack-audio"/>
  <cable output="PulseAudio JACK Sink" input="system" type="jack-audio"/>
  <cable output="jack_rack 2" input="system" type="jack-audio"/>
 </cables>
</patchbay>

